summaryrefslogtreecommitdiff
path: root/libc/stdio-common/tst-unbputc.sh
diff options
context:
space:
mode:
authorjoseph <joseph@7b3dc134-2b1b-0410-93df-9e9f96275f8d>2012-09-25 14:42:18 +0000
committerjoseph <joseph@7b3dc134-2b1b-0410-93df-9e9f96275f8d>2012-09-25 14:42:18 +0000
commitaeb5b827c5f7ed858a5b15101d1a3893356cc6ba (patch)
tree5d8e4382197847df3cf875caac4994390b6f1094 /libc/stdio-common/tst-unbputc.sh
parent598804b7d4191eddbaf24784c3b25a6c4d6f33cd (diff)
downloadeglibc2-aeb5b827c5f7ed858a5b15101d1a3893356cc6ba.tar.gz
Merge changes between r20391 and r20863 from /fsf/trunk.
git-svn-id: svn://svn.eglibc.org/trunk@20864 7b3dc134-2b1b-0410-93df-9e9f96275f8d
Diffstat (limited to 'libc/stdio-common/tst-unbputc.sh')
-rwxr-xr-xlibc/stdio-common/tst-unbputc.sh5
1 files changed, 3 insertions, 2 deletions
diff --git a/libc/stdio-common/tst-unbputc.sh b/libc/stdio-common/tst-unbputc.sh
index fd650d483..1f28d4d24 100755
--- a/libc/stdio-common/tst-unbputc.sh
+++ b/libc/stdio-common/tst-unbputc.sh
@@ -1,8 +1,7 @@
#! /bin/sh
# Testing the stdio implementation
-# Copyright (C) 2000 Free Software Foundation, Inc.
+# Copyright (C) 2000-2012 Free Software Foundation, Inc.
# This file is part of the GNU C Library.
-#
# The GNU C Library is free software; you can redistribute it and/or
# modify it under the terms of the GNU Lesser General Public
@@ -18,6 +17,8 @@
# License along with the GNU C Library; if not, see
# <http://www.gnu.org/licenses/>.
+set -e
+
common_objpfx=$1; shift
run_program_prefix=$1; shift